

@media all and (min-width: 320px) and (max-width: 767px) {

	.mobile{display:block;}
	.desktop{display:none;}

	* img{margin-bottom:5px;height:auto;width:auto;max-width:100%;}
	html {
		background: #EAEAEA ;
		}
	body {
		font-size: 14px;
		line-height:20px;
		direction: rtl;
		text-align:right;
		padding-top: 60px !important;
	}
	body *{
		max-width: 100%;
	}
	* img {
	    height: auto !important;
	    max-width: 100%;
	}

	::-moz-selection {
		background: #b3d4fc;
		text-shadow: none;
	}

	::selection {
		background: #b3d4fc;
		text-shadow: none;
	}
	hr {
		display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid #ccc;
		margin: 1em 0;
		padding: 0;
	}
	img {
		vertical-align: middle;
	}
	fieldset {
		border: 0;
		margin: 0;
		padding: 0;
	}
	table {
		margin: 0 !important;
		max-width: 100%;
	}
	textarea {
		resize: none;
	}
	.wide{
		width:100%;
	}
	.wide_margin{
		width:92%;
		margin:auto;
	}
	.border {
		background:url("../images/bottom_line.png") repeat-x scroll center center;
		height: 4px;
		margin-bottom:4px;
  }
  
  .welcome.row_3 .text{
    padding: 10px 0; 
  }
  .social{
    padding: 10px 0; 
  }

	.welcome > .w_box.news_slider{
		height: 370px;
	}
	.screenwrapper.welcome_wrap{
		padding-top: 0;
	}
	.welcome .w_box{
		background-position: left !important;
	}

	.tabs img{
		float: none !important;
		width: auto !important;
		height: auto !important;
		margin: 0 !important;
	}


	/* ==========================================================================
	   Header
	   ========================================================================== */
	#header.mobile{
		width: 100%;
		height:60px;
		position: fixed;
		z-index: 9999;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease;
		top: 0;
		left: 0;
		background:#fff none repeat scroll 0 0;
	   box-shadow: 0 0 3px #000;
	}
	#header .logo {
	    bottom: 0;
	    left: 0;
	    margin: auto;
	    position: absolute;
	    right: 0;
	    top: 0;
	    width: 180px;
	}

	.logo > img {
	    bottom: 0;
	    left: 0;
	    margin: auto;
	    position: absolute;
	    right: 0;
	    top: 0;
	}
	#header.mobile > a.button {
	    color: #8d1215;
	    display: block;
	    line-height: 60px;
	    position: absolute;
	    width: 60px;
	    text-align: center;
	    cursor: pointer;
	}
	#header.mobile > a.button i {
	    font-size: 50px;
	    line-height: 60px;
	}
	.call_me_phone.button {
	    left: 4px;
	}
	.open_side_menu.button {
	    right: 4px;
	}
	/* ==========================================================================
	   Author's custom styles
	   ========================================================================== */

	#scotch-panel {
	  display: none;
	}
	#site-wrapper {
	  padding-top: 50px;
	}
	.wrapper .scotch-panel-canvas {
	  z-index: 10000;
	}
	#fixed-nav {
		background: #fff none repeat scroll 0 0;
		box-shadow: 0 0 3px;
		height: 100%;
		overflow: scroll;
		position: fixed;
		right: -100%;
		top: 0;
		transition: all 500ms ease 0s;
		width: 80%;
		z-index: 999999999;
	}
	#fixed-nav   ul {
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: right;
		float:right;
		width:100%;

	}
	#fixed-nav .selected{
		color:#986F00;
	}
	#fixed-nav   ul > li{
		min-height:42px;
		overflow:hidden;
		position: relative;
	}
	#fixed-nav    ul > li > a {
		display: block;
		width: 100%;
		min-height:42px;
		overflow:hidden;
		line-height: 42px;
		background: transparent;
		color: #000;
		text-decoration: none;
		padding-right:10%;
		border-bottom:1px solid #b7b7b7;
		border-top:1px solid #fff;
		font-size:16px;
		font-weight:normal;
		position: relative;
		z-index: 100;
	}
	#fixed-nav   ul > li a:hover{
		background:#EAEAEA;
	}
	#fixed-nav   ul > li a:hover{
		color:#986F00;
	}

	#fixed-nav ul > li span {
	    cursor: pointer;
	    font-size: 20px;
	    height: 51px;
	    left: 0;
	    line-height: 50px;
	    position: absolute;
	    text-align: center;
	    top: -5px;
	    transform: rotate(90deg);
	    width: 31px;
	    z-index: 101;
	}

	#fixed-nav    ul > li:first-child > a{
		border-top:none;
	}
	#fixed-nav    ul > li:last-child > a{
		border-bottom:none;
	}


	#fixed-nav    ul > li > ul{
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: right;
		display:none;
		background-image:inherit;
		background-size:100% auto;
		max-height: 0;

	}
	#fixed-nav   ul > .open_side > a {

	}




	#fixed-nav ul > .open_side{

		background-size:100% auto;
	}

	#fixed-nav ul > .open_side2 {
		height:auto !important;
		max-height: auto !important;
	}
	#fixed-nav   ul > .open_side ul{
		display:block;
		max-height: none;
	}
	#fixed-nav   ul  .open_side2 ul{
		display:block;
		max-height: none;
	}

	#fixed-nav >  ul > li > ul > li{
		overflow:hidden;
		background-size:100% auto;
	}

	#fixed-nav >  ul > li > ul > li:last-child{
		border-bottom:none;
	}

	#fixed-nav >  ul > li > ul > li > a{

		display: block;
		width: 100%;
		overflow:hidden;
		background: transparent;
		color: #555555;
		text-decoration: none;
		 border-bottom:1px solid #b7b7b7;
		 font-size:14px;
		font-weight:bold;
		border-top:1px solid #fff;
	}



	#fixed-nav ul > li li {
	    height: 36px !important;
	    min-height: 36px !important;
	}
	#fixed-nav ul > li li > a {
	    font-size: 14px;
	    height: 36px !important;
	    line-height: 36px;
	    min-height: 36px;
	    padding-right: 28px;
	}
	#fixed-nav ul > li li > a:last-child {
	    border-bottom: 1px solid #d7d7d7;
	}

	#fixed-nav ul > li li li > a {
	    padding-right: 36px;
	}
	#fixed-nav ul > li li span {
	    height: 36px;
	    line-height: 36px;
	}

	#fixed-nav a:hover{

	}


	#fixed-nav > ul > li > ul > li.txt_icon a{
	    background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	    color:#fff;
	}


	#fixed-nav > ul > li > ul > li.txt_icon a:hover{
	    background:rgba(162, 23, 48, 1) none repeat scroll 0 0;
	}


	#fixed-nav > ul > li > ul > li.txt_icon img {
	    max-height: 23px;
	    width: auto;
	    max-width: 33px;
	    margin: 0 0px 0 8px;
	}





	.langmenu {
	    float: right;
	    margin: 10px 0 0;
	    position: relative;
	    width: 100%;
	}

	.langmenu .lang_menu {
	    bottom: 0;
	    left: 0;
	    margin: auto;
	    position: relative;
	    right: 0;
	    top: 0;
	}
	/* ==========================================================================
	   main
	   ========================================================================== */



		h1 {
		    font-size: 24px;
		    height: auto;
		    line-height: 26px;
		    padding: 10px 0;
		}


		.welcome.half.col {
		    width: 100%;
		}
		.welcome > .w_box {
		    height: 98vw;
		    margin: 10px 1vw;
		    position: relative;
		    width: 98vw;
		}
		.m_box.branches {
		    height: 98vw;
		    margin: 10px 0;
		    width: 98vw;
		}
		.m_box.courses {
		    height: auto;
		    padding: 22px;
		}
		.m_box.branches .logo {
		    bottom: -7px;
		    height: 120px;
		    left: 0;
		    margin: auto;
		    position: absolute;
		    right: 0;
		    text-align: center;
		    width: 290px;
		}
		.m_box.courses > div.title {
		    height: auto;
		    padding: 20px 10px;
				width: 100% !important;
		}

		.text p iframe{
			width: auto !important;
			height: auto !important;
		}

		.text p{
			text-align: justify;
		}

		.item_text > div{
			padding: 0 10px;
		}

		.product_page .item_left,
		.product_page .item_right{
			width: 100% !important;
			float: none;
			margin: 0 !important;
		}

		.product_page > div{
			border-left: 0 !important;
		}

		#left_col .m_box.courses .title > h2 {
		    margin: 20px 4px;
		}
		.welcome .w_box > div {
		    width: 100%;
		}
		.welcome > .w_box h2 {
		    font-size: 28px;
		    margin-bottom: 10px;
		    padding-bottom: 10px;
		}
		.welcome.col.right > .w_box:last-child, .welcome.col.left > .w_box:first-child {
		    padding: 20px;
		}



		.welcome.row_2 {
		    height: auto;
		}
		.welcome.row_2 > .w_box {
		    height: auto;
		}
		.welcome.row_2 > .w_box .text {
		    padding: 5px;
		    position: relative;
		    width: 90%;
		}

		.m_box.branches .logo {
		    bottom: -7px;
		}



		.text.form_content > div#txt_top, .text.form_content > div.form_fields {
		    width: 100%;
		}




		#left_col .text .htabs {
		    display: inherit;
				overflow-x: scroll;
				/* height: 70px; */
		}
		#left_col .text .htabs > a {
		    /* display: table-cell; */
		    /* float: none; */
		    font-size: 15px;
		    line-height: 18px;
		    vertical-align: middle;
		}

		#welcome h1 {
		    font-size: 18px;
		    line-height: 29px;
		    margin: 18px 0 0;
		    padding: 0 5px;
		    height: 81px;
		}
		#main {
		    margin-top: 0;
		}

		#left_col .text table {
		    width: 100% !important;
		}
		#left_col .text table td, #left_col .text table th {
		    font-size: 14px;
		    line-height: 16px;
		    padding: 2px;
		    border-left: 1px solid rgba(255,255,255,0.4);
		}




	/* ==========================================================================
	   Inner Banner
	   ========================================================================== */
		.rotateBanner, .inBanner, .rotateBanner {
		    height: calc(38vh - 60px);
		    background-size: cover !important;
		    background-position: center center !important;
		}


		.inBanner > .banner_text {
		    bottom: 10px;
		    height: auto;
		}
		.banner_text .title * {
		    font-size: 19px !important;
		    line-height: 24px !important;
		}
		.banner_text .title {
		    color: #fff;
		    font-size: 32px;
		    font-weight: 300;
		    line-height: 38px;
		}

		.bx_banner {
		    max-width: none !important;
		}

	/* ==========================================================================
	   Footer
	   ========================================================================== */


	#footer_wrap .footer_1{
		display: block;
	}

	.newsletter_lid .input_wrap {
	    margin: 4px 1%;
	    width: 98%;
	}

	.newsletter_lid, .footer_info {
	    width: 100%;
	}
	.newsletter_lid, .footer_info {
	    width: 100%;
	}
	.newsletter_lid #txt_top {
	    height: auto;
	    margin: 10px 1%;
	    width: 98%;
	}
	.newsletter_lid > div#fields {
	    margin: 10px 1%;
	    width: 98%;
	}



	.screenwrapper.footer_3 {
	    height: auto;
	}
	.footer_3 .pagewrapper > div {
	    text-align: center;
	    width: 100%;
	}
	.footer_3 .pagewrapper.credit_wrap {
	    width: 100%;
	}
		.credit {
	    max-width: none;
	    width: 100%;
	}

	#alert_wrap > div {
		width: 90%;
	}

	#alert_wrap > div .close {
		left: 0;
	}

	.fancybox-image, .fancybox-iframe {
		height: auto !important;
		width: 98% !important;
	}

	iframe{
		width:100% !important;
	}
	body > iframe {
	    border: 0 none !important;
	    left: 0 !important;
	    max-width: 100%;
	    overflow: hidden;
	    right: 0 !important;
	}
	.footer_2 {
	    width: 100%;
	    max-width: 100%;
	    text-align: center;
	}



}



@media all and (min-width: 360px) and (max-width: 1200px) {

	.co_table .co_label {
	    width: 120px !important;
	}


}

@media all and (min-width: 840px) and (max-width: 1200px) {

		.prods_wrap .p_box , .prods_wrap .p_box:nth-child(3n) , .prods_wrap .p_box:nth-child(3n+1) , .prod_page > .prods_wrap .p_box:nth-child(3n+1) {
		    margin: 10px 0.6% ;
		    width: 32% ;
		}
		.p_box .img {
		    height: 150px ;
		}
		.p_box .title {
		    height: 40px;
		}


}


@media all and (min-width: 768px) and (max-width: 840px) {

		.prod_page > .prods_wrap .p_box:nth-child(3n+1) {
		    margin-right: 0px;
		}
		.prods_wrap .p_box , .prods_wrap .p_box:nth-child(3n) , .prods_wrap .p_box:nth-child(3n+1) {
		    margin: 10px 1% ;
		    width: 48% ;
		}
		.p_box .img {
		    height: 150px ;
		}
		.p_box .title {
		    height: 40px;
		}
		.lb-outerContainer {
		    height: auto !important;
		    min-width: 50vw;
		}
		.lightbox .lb-image {
		    height: auto !important;
		    max-height: calc(40vw - 7px);
		}
		.lb-container {
		    min-height: 25vw;
		}

}



@media all and (min-width: 320px) and (max-width: 460px) {


	.footer_text , .footer_seo , #hp_lid{
	    width: 100% !important;
	}

	.footer_1 ul {
	    font-size: 16px;
	    margin: 10px 1%;
	    width: 48%;
	}

	.footer_1 ul:nth-child(3) {
	    font-size: 16px;
	    margin: 20px 1%;
	    width: 98%;
	}
	.footer_1 ul:nth-child(3) > li {
	    width: 48%;
	    float: right;
	    margin: 0 1%;
	}
	.contact .wide:last-child {
	    padding: 70px 0 !important;
	}
}




@media all and (min-width: 320px) and (max-width: 767px) {




	.mobile.toggle_right_col {
	    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	    border-radius: 8px 0 0 8px;
	    box-shadow: 0 0 3px #333;
	    color: #fff;
	    cursor: pointer;
	    display: block;
	    font-size: 23px;
	    height: 40px;
	    line-height: 40px;
	    position: fixed;
	    right: 0;
	    text-align: center;
	    top: 88px;
	    width: 53px;
	    z-index: 999;
	}
	.mobile.toggle_right_col > span {
	    color: #fff;
	    display: block;
	    float: right;
	    font-size: 16px;
	    font-weight: 600;
	    line-height: 16px;
	    padding: 2px;
	    width: 28px;
	}
	#right_col {
	    position: absolute;
	    right: -270px;
	    z-index: 999;
	}
	#left_col {
	    min-height: 50px !important;
	    overflow: hidden;
	    padding: 0 10px;
	    width: 100vw;
	}
	#left_col .text , .breadcrumb , h1, .head_title{
		padding-right: 5px;
	}


	#welcome div strong {
	    font-size: 18px;
	}
	.contact_page .text .half {
	    width: 98%;
	}

}

@media all and (min-width: 320px) and (max-width: 590px) {

	.item_left {
	    margin: 20px calc((100% - 331px) / 2);
	    width: 331px;
	}
	.item_right {
	    width: 100%;
	}

	.item_right .item_text {
	    height: auto;
	    width: 100%;
	    padding: 10px;
	}
	.item_quantity > select, .addons_groups_warp > select {
	    background-position: 4px center !important;
	    width: 260px;
	}
	.item_right .item_text {
	    width: 100%;
			text-align: justify;
	}
	div.fields{
		padding: 0 !important;
	}
	#left_col .text div.wide{
		padding: 0 15px !important;
	}
	.td > .csform:last-child{
		float: none !important;
	}
	#left_col .text div.g_box:nth-child(3n+2){
		margin: 0 0 20px 0;
	}
	#left_col .text div.g_box{
		margin-bottom: 20px;
	}
	.item_quantity, .addons_groups_warp {
	    width: 308px;
	}
	.item_quantity > select, .addons_groups_warp > select {
	    background-position: 5px center !important;
	    width: 333px;
	}

	.prods_wrap .p_box,  .prod_page > .prods_wrap .p_box:nth-child(3n), .prod_page > .prods_wrap .p_box:nth-child(3n+1) {
	    margin: 10px 1%;
	    width: 48%;
	}

	.footer_text, .footer_seo, #hp_lid {
	    margin: 0px 3vw;
	    width: 94vw !important; 
	}

	.cart .item_quantity, .cart .addons_groups_warp {
	    width: 179px;
	}
	.co_input{
		width: 228px;
	}
}



@media all and (min-width: 480px) and (max-width: 767px) {


	.p_box .img {
	    height: 113px ;
	}
	.p_box .title {
	    height: 70px;
	}
	.text_wrap {
	    float: right;
	    width: 100vw;
	}
	.p_box .quantity {
	    font-size: 16px;
  }
  
 
}


@media all and (min-width: 320px) and (max-width: 767px) {
  .footer_seo ul {
    width: 48%;
  }
  .footer_1{
    padding: 0;
    margin: 0;
  }
}